
							#shopify-section-template--26512821682500__ax_faq_zfmmnp .section-heading__picto-heading img {
								width: 94px;
								height: auto
							}

							#shopify-section-template--26512821682500__ax_faq_zfmmnp .section-heading__picto img {
								width: px;
								height: auto
							}



							@media (max-width: 749px) {
								#shopify-section-template--26512821682500__ax_faq_zfmmnp .section-heading__picto-heading img {
									width: 94px;
								}

								#shopify-section-template--26512821682500__ax_faq_zfmmnp .section-heading__picto img {
									width: px;
								}
							}
						